## Index

### Functions

- declareBehaviors
- mount

## Functions

### declareBehaviors

- declareBehaviors(...initials: any[]): Behavior<any>[]

- - Defined in bootstrap.ts:9

  #### Parameters

  - ##### Rest ...initials: any[]

  #### Returns Behavior<any>[]

### mount

- mount(sel: string, compFn: function): void

- - Defined in bootstrap.ts:4

  #### Parameters

  - ##### sel: string

  - ##### compFn: function

    - - (): Component

      - #### Returns Component

  #### Returns void

Generated using TypeDoc